:host {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 14px;
    color: #333;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 8px 0;
  }
  
  p {
    margin: 0;
  }
  
  .spacer {
    flex: 1;
  }
  
  
  .content {
    display: flex;
    margin: 20px auto 32px;
    padding: 0 16px;
    max-width: 960px;
    flex-direction: column;
    align-items: center;
  }
  
  svg.material-icons {
    height: 24px;
    width: auto;
  }
  
  svg.material-icons:not(:last-child) {
    margin-right: 8px;
  }
  
  .card svg.material-icons path {
    fill: #888;
  }
  
  .card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 16px;
  }
  
  .card {
    all: unset;
    border-radius: 4px;
    border: 1px solid #eee;
    background-color: #fafafa;
    height: 40px;
    width: 200px;
    margin: 0 8px 16px;
    padding: 16px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    transition: all 0.2s ease-in-out;
    line-height: 24px;
  }
  
  .card-container .card:not(:last-child) {
    margin-right: 0;
  }
  
  .card.card-small {
    height: 16px;
    width: 168px;
  }
  
  .card-container .card:not(.highlight-card) {
    cursor: pointer;
  }
  
  .card-container .card:not(.highlight-card):hover {
    transform: translateY(-3px);
    box-shadow: 0 4px 17px rgba(0, 0, 0, 0.35);
  }
  
  .card-container .card:not(.highlight-card):hover .material-icons path {
    fill: rgb(105, 103, 103);
  }
  
  .card.highlight-card {
    background-color: #1976d2;
    color: white;
    font-weight: 600;
    border: none;
    width: auto;
    min-width: 30%;
    position: relative;
  }
  
  /* .card.card.highlight-card span {
    margin-left: 60px;
  } */
  
  
  a,
  a:visited,
  a:hover {
    color: #1976d2;
    text-decoration: none;
  }
  
  a:hover {
    color: #125699;
  }
  
  
  .circle-link:hover {
    transform: translateY(-0.25rem);
    box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
  }
  
  
  svg#clouds {
    position: fixed;
    bottom: -160px;
    left: -230px;
    z-index: -10;
    width: 1920px;
  }
  
  /* Responsive Styles */
  @media screen and (max-width: 767px) {
    .card-container > *:not(.circle-link) ,
    .terminal {
      width: 100%;
    }
    
    .card:not(.highlight-card) {
      height: 16px;
      margin: 8px 0;
    }
    
    .card.highlight-card span {
      margin: 0px 50px;
    }
    
    svg#rocket-smoke {
      right: 120px;
      transform: rotate(-5deg);
    }
  }
  
  @media screen and (max-width: 575px) {
    svg#rocket-smoke {
      display: none;
      visibility: hidden;
    }
  }